function FileData_Pairs(x)
{
x.t("active","calls");
x.t("enabling","tpo");
x.t("polling","interval");
x.t("permanent","unless");
x.t("flash","memory");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("files","refer");
x.t("currently","active");
x.t("describes","enable");
x.t("refer","system");
x.t("tpo-low-compression-gain","high_thresh");
x.t("tpo-low-compression-gain","interval");
x.t("limits","configure");
x.t("limits","following");
x.t("low_thresh","end");
x.t("low_thresh","threshold");
x.t("until","end");
x.t("line","interface");
x.t("mode","command");
x.t("interface","reference");
x.t("calls","setup");
x.t("calls","alerts");
x.t("external","memory");
x.t("total","number");
x.t("trigger","condition");
x.t("default","value");
x.t("default","interval");
x.t("tpo-rto-timeout","high_thresh");
x.t("tpo-rto-timeout","interval");
x.t("low","threshold");
x.t("tpo-dns-failure","high_thresh");
x.t("tpo-dns-failure","interval");
x.t("poll","tpo-low-compression-gain");
x.t("poll","tpo-rto-timeout");
x.t("poll","tpo-dns-failure");
x.t("poll","interval");
x.t("command","line");
x.t("command","save");
x.t("during","specified");
x.t("cisco","systems");
x.t("nearest","seconds");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("traffic","performance");
x.t("configuring","thresholds");
x.t("configuring","threshold");
x.t("configuring","tpo");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("performance","optimizer");
x.t("60000","entries");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("device","and/or");
x.t("occurs","within");
x.t("thresholds","enabling");
x.t("thresholds","permanent");
x.t("thresholds","limits");
x.t("thresholds","traffic");
x.t("thresholds","thresholds");
x.t("thresholds","section");
x.t("thresholds","enable");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("means","monitoring");
x.t("number","currently");
x.t("number","traffic");
x.t("number","call");
x.t("setup","system");
x.t("section","describes");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("optimizer","thresholds");
x.t("optimizer","(tpo)");
x.t("end","polling");
x.t("end","configuring");
x.t("end","saving");
x.t("enable","configure");
x.t("enable","tpo");
x.t("reference","cisco");
x.t("triggered","call");
x.t("threshold","clear");
x.t("threshold","tpo-low-compression-gain");
x.t("threshold","limits");
x.t("threshold","trigger");
x.t("threshold","tpo-rto-timeout");
x.t("threshold","tpo-dns-failure");
x.t("threshold","poll");
x.t("threshold","monitoring");
x.t("memory","external");
x.t("memory","device");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("and/or","network");
x.t("408-526-4000","fax");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("saving","configuration");
x.t("interval","default");
x.t("interval","alert");
x.t("interval","number");
x.t("interval","end");
x.t("interval","threshold");
x.t("interval","value");
x.t("interval","interval");
x.t("interval","configure");
x.t("interval","following");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("value","means");
x.t("value","900");
x.t("additional","information");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("(tpo)","calls");
x.t("systems","tel");
x.t("900","seconds");
x.t("location","using");
x.t("monitoring","polling");
x.t("monitoring","tpo");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("configure","tpo");
x.t("information","verify");
x.t("tpo","thresholds");
x.t("tpo","end");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("integer","60000");
x.t("administration","guide");
x.t("based","either");
x.t("based","following");
x.t("call","setups");
x.t("setups","low");
x.t("setups","high");
x.t("setups","based");
x.t("either","total");
x.t("system","during");
x.t("system","administration");
x.t("following","rules");
x.t("following","configuration");
x.t("rounded","nearest");
x.t("using","exec");
x.t("entries","rounded");
x.t("seconds","default");
x.t("seconds","configuring");
x.t("seconds","integer");
}
